System.Web.Services 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Xml.Serialization.XmlRoot("dynamicDiscovery", Namespace="urn:schemas-dynamicdiscovery:disco.2000-03-17", IsNullable=true) To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Web.Services.Discovery.ExcludePathInfo[] To be added To be added: an object of type 'ExcludePathInfo []' To be added 1.0.5000.0 2.0.0.0 System.Xml.Serialization.XmlElement("exclude", typeof(System.Web.Services.Discovery.ExcludePathInfo))
- Method
  System.Web.Services.Discovery.DynamicDiscoveryDocument `` a To be added a To be added 1.0.5000.0 2.0.0.0
- Field
  System.String To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` a To be added To be added 1.0.5000.0 2.0.0.0